
QGIS Application - Bug report #18613

GeoReferencer can not open again after linking image

2018-04-03 09:54 AM - Andrew Shanin

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.18.17 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26501

Description

GeoReferencer can not open again after linking image.

Ploblem have place in 2.18 and 3.0.1

I think window is collapsed after closing and forget resize them.

History

#1 - 2019-01-21 12:35 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:10 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
